.accordion {
  margin: 0 auto 0;
  border-top: 0px solid #d9e5e8;
}
.accordion li {
  border-bottom: 0px solid #d9e5e8;
  position: relative;
  list-style: none;
}
.accordion li p {
  color: #6b97a4;
}


.accordion .detail-text {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	display: none;
}

.accordion .accordion-area {
  width: 100%;
  display: block;
  cursor: pointer;
  font-weight: 600;
  line-height: 3;
  font-size: 14px;
  font-size: 0.875rem;
  text-indent: 15px;
  user-select: none;
  float: left;
}
.accordion .accordion-area:after {
  width: 8px;
  height: 8px;
  border-right: 1px solid #4a6e78;
  border-bottom: 1px solid #4a6e78;
  position: absolute;
  right: 10px;
  content: " ";
  top: 17px;
  transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.accordion p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 2;
  padding: 10px;
}

.accordion-area.active:after {
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}